Information on source package dstat

Available versions

ReleaseVersion
jessie0.7.2-4
stretch0.7.2-4
buster0.7.3-1.1
sid0.7.3-1.1

Resolved issues

BugDescription
CVE-2009-4081Untrusted search path vulnerability in dstat before r3199 allows local ...
CVE-2009-3894Multiple untrusted search path vulnerabilities in dstat before 0.7.0 a ...

Search for package or bug name: Reporting problems